/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e44             { /* N01006P-Necklace- Red Ga... */
	position        : absolute;
	left            :  13.50pt;
	top             : 826.50pt;
	width           : 145.50pt;
	height          : 102.75pt;
	}
div#e43             { /* Image not actual size  */
	position        : absolute;
	left            :  12.75pt;
	top             : 792.00pt;
	width           : 107.25pt;
	height          :  22.50pt;
	}
div#e42             {
	position        : absolute;
	left            :  27.00pt;
	top             : 948.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e40             { /* Necklaces 1 */
	position        : absolute;
	left            : 505.50pt;
	top             :  25.50pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e39             { /* N1006P  */
	position        : absolute;
	left            : 155.25pt;
	top             :  81.75pt;
	width           :  52.50pt;
	height          :  20.25pt;
	}
img#e38             { /* rpi005003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           : 217.50pt;
	height          : 745.50pt;
	}
div#e37             { /* N01006P */
	position        : absolute;
	left            : 164.25pt;
	top             :  52.50pt;
	width           :  45.00pt;
	height          :  15.75pt;
	}
span#e36            { /* rpi005002.jpg */
	background      : transparent url(rpi005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             :  39.00pt;
	width           : 216.00pt;
	height          : 744.75pt;
	}
div#e35             { /* N08007P */
	position        : absolute;
	left            : 374.25pt;
	top             :  54.75pt;
	width           :  47.25pt;
	height          :  17.25pt;
	}
div#e34             { /* Image not actual size  */
	position        : absolute;
	left            : 247.50pt;
	top             : 795.75pt;
	width           : 114.00pt;
	height          :  22.50pt;
	}
div#e33             { /* N08007P-Necklace- Bloods... */
	position        : absolute;
	left            : 246.00pt;
	top             : 827.25pt;
	width           : 145.50pt;
	height          : 104.25pt;
	}
div#e32             {
	position        : absolute;
	left            : 293.25pt;
	top             : 945.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e31            { /* rpi005001.jpg */
	background      : transparent url(rpi005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             : 137.25pt;
	width           : 187.50pt;
	height          : 645.75pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 492.75pt;
	top             : 797.25pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e29             { /* N03009P-Necklace-Carneli... */
	position        : absolute;
	left            : 468.75pt;
	top             : 824.25pt;
	width           : 173.25pt;
	height          :  83.25pt;
	}
div#e28             {
	position        : absolute;
	left            : 502.50pt;
	top             : 942.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* N03009P */
	position        : absolute;
	left            : 584.25pt;
	top             : 139.50pt;
	width           :  47.25pt;
	height          :  17.25pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 630.00pt;
	top             :  15.00pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 630.00pt;
	top             :  34.50pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 632.25pt;
	top             :  77.25pt;
	width           :  93.00pt;
	height          :  15.75pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 632.25pt;
	top             : 102.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 631.50pt;
	top             : 126.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 631.50pt;
	top             : 144.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 631.50pt;
	top             : 161.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 631.50pt;
	top             : 178.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 631.50pt;
	top             : 195.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 631.50pt;
	top             : 213.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 631.50pt;
	top             : 230.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 631.50pt;
	top             : 247.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 631.50pt;
	top             : 264.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 631.50pt;
	top             : 282.00pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 631.50pt;
	top             : 299.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 631.50pt;
	top             : 316.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 631.50pt;
	top             : 333.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 631.50pt;
	top             : 351.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 631.50pt;
	top             : 368.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 631.50pt;
	top             : 385.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 631.50pt;
	top             : 402.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 631.50pt;
	top             : 418.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 631.50pt;
	top             : 438.00pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 631.50pt;
	top             : 458.25pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 631.50pt;
	top             : 477.00pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 631.50pt;
	top             : 498.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
